[Options]
Sound_ON_OFF=ON
WAV_ON_OFF=ON
ADPCM_ON_OFF=ON
SUPERVISATER_ON_OFF=OFF
SXD_DIST_SATUR=10
SXD_DIST_FADE=30

[DLL_Sxd]
Unconditionnal=None
Default=WAVX2

[DLL_Adpcm]
Unconditionnal=None
File0=APMMX
Test0=_SND_fn_bTestSnd_MMX@0
Default=APMP5

[Directx2D Options]
Nb Voices=16
